#include "printlib.h"

int main() {
    
    // Testing ==
    if( 11 == 22 ){
        println_int(420);
    }else{
        println_int(57);
    }
    if( -11 == 22 ){
        println_int(420);
    }else{
        println_int(58);
    }
    if( 11 == -22 ){
        println_int(420);
    }else{
        println_int(59);
    }
    if( -11 == -22 ){
        println_int(420);
    }else{
        println_int(60);
    }
    if( 11 == 11 ){
        println_int(61);
    }else{
        println_int(420);
    }
    if( -22 == -22 ){
        println_int(62);
    }else{
        println_int(420);
    }
    if( true == true ){
        println_int(63);
    }else{
        println_int(420);
    }
    if( true == false ){
        println_int(420);
    }else{
        println_int(64);
    }
    if( false == false ){
        println_int(65);
    }else{
        println_int(420);
    }
    
    return 0;
}

// EXPECTED
// 57
// 58
// 59
// 60
// 61
// 62
// 63
// 64
// 65
